\begin{tabular}{lr}
\toprule
{} &  answer\_type \\
\midrule
\textbf{PHA} &     0.457447 \\
\textbf{PA } &     0.223404 \\
\textbf{NA } &     0.117021 \\
\textbf{FA } &     0.074468 \\
\textbf{UT } &     0.063830 \\
\textbf{UA } &     0.031915 \\
\textbf{DA } &     0.021277 \\
\textbf{YA } &     0.010638 \\
\bottomrule
\end{tabular}
